P {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: arial
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: arial
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: arial
}
A:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.font1 {
	FONT: 12px/150% arial
}
.font2 {
	FONT: 10px "Arial", "Helvetica", "sans-serif"; COLOR: #000000
}
.tnt {
	WRITING-MODE: tb-rl; TEXT-ALIGN: center
}
A.link1:link {
	FONT-SIZE: 12px; WIDTH: 73px; COLOR: #000000; PADDING-TOP: 4px; HEIGHT: 23px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-SIZE: 12px; WIDTH: 73px; COLOR: #000000; PADDING-TOP: 4px; HEIGHT: 23px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bt_over_products.gif); WIDTH: 73px; COLOR: #ebe6d8; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.link2:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.link2:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.link2:hover {
	FONT-SIZE: 10px; COLOR: #6d5c34; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.t1 {
	FONT: 12px 宋体; COLOR: #000000
}
.t2 {
	FONT: 12px 宋体; COLOR: #ffffff
}
.bt1 {
	FONT: 14px 宋体; COLOR: #000000
}
.bt2 {
	FONT: 14px 宋体; COLOR: #ffffff
}
A.a01:link {
	FONT-SIZE: 12px; COLOR: #6c4d35; TEXT-DECORATION: none
}
A.a01:visited {
	FONT-SIZE: 12px; COLOR: #6c4d35; TEXT-DECORATION: none
}
A.a01:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a02:link {
	FONT-SIZE: 12px; COLOR: #6d5c34; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.a02:visited {
	FONT-SIZE: 12px; COLOR: #6d5c34; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.a02:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6d5c34; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.a11:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a11:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a11:hover {
	FONT-SIZE: 12px; COLOR: #7a673a; TEXT-DECORATION: none
}
A.a12:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a12:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a12:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
.input1 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #605231
}
.font3 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%
}
.tnt {
	VERTICAL-ALIGN: middle; LETTER-SPACING: 3px
}
.input2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"
}
.14 {
	font-size: 14px;
	line-height: 150%;
}
